#.IF $(TARGET) ==
TARGET = BUILD
#.END

default:	$(TARGET)

BUILD:
	$(MSVCMAKE) -f client_ios_makefile plistpp
	$(MSVCMAKE) -f client_ios_makefile entitlements
	$(MSVCMAKE) -f client_ios_makefile releasevers
	cd bin; mksxcopy "client_ios.xcarchive"
	cd bin; mksxcopy "client_ios.ipa"
	cd bin; mksxcopy "client_ios_dsym.zip"
#	cd bin/phone_ios_restarter; mksxcopy "phone_ios_restarter.xcarchive"
#	cd bin/phone_ios_restarter; mksxcopy "phone_ios_restarter.ipa"
	mksxcopy "myappsios_files"
